---
- 
  user_agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.28) Gecko/20130316 Songbird/1.12.1 (20140112193149)
  client:
    type: mediaplayer
    name: Songbird
    version: "1.12.1"
- 
  user_agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.28) Gecko/20130316 Nightingale/1.12.2 (20140112193149)
  client:
    type: mediaplayer
    name: Nightingale
    version: "1.12.2"
- 
  user_agent: iTunes/10.2.1 (Macintosh; Intel Mac OS X 10.7) AppleWebKit/534.20.8
  client:
    type: mediaplayer
    name: iTunes
    version: "10.2.1"
- 
  user_agent: iTunes/10.2.1 (Windows; Microsoft Windows 7 Enterprise Edition Service Pack 1 (Build 7601)) AppleWebKit/533.20.25
  client:
    type: mediaplayer
    name: iTunes
    version: "10.2.1"
- 
  user_agent: VLC/2.1.0 LibVLC/2.1.0
  client:
    type: mediaplayer
    name: VLC
    version: "2.1.0"
- 
  user_agent: LibVLC/2.2.3 (LIVE555 Streaming Media v2015.10.12)
  client:
    type: mediaplayer
    name: VLC
    version: "2.2.3"
- 
  user_agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; FunWebProducts; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; Windows-Media-Player/10.00.00.3990)
  client:
    type: mediaplayer
    name: Windows Media Player
    version: "10.00.00.3990"
- 
  user_agent: Windows-Media-Player/11.0.6001.7000
  client:
    type: mediaplayer
    name: Windows Media Player
    version: "11.0.6001.7000"
- 
  user_agent: SAMSUNG-GT-S3850/S3850CXKD1 SHP/VPP/R5 Dolfin/2.0 NexPlayer/3.0 SMM-MMS/1.2.0 profile/MIDP-2.1 configuration/CLDC-1.1 OPN-B
  client:
    type: mediaplayer
    name: NexPlayer
    version: "3.0"
- 
  user_agent: Banshee 1.5.1 (http://banshee-project.org/)
  client:
    type: mediaplayer
    name: Banshee
    version: "1.5.1"
- 
  user_agent: Banshee/2.6.2 (http://banshee-project.org/)
  client:
    type: mediaplayer
    name: Banshee
    version: "2.6.2"
- 
  user_agent: QuickTime/7.6.6 (qtver=7.6.6;cpu=IA32;os=Mac 10.6.8)
  client:
    type: mediaplayer
    name: QuickTime
    version: "7.6.6"
- 
  user_agent: QuickTime.7.7.4 (qtver=7.7.4;os=Windows NT 6.0Service Pack 2)
  client:
    type: mediaplayer
    name: QuickTime
    version: "7.7.4"
- 
  user_agent: QuickTime (qtver=7.0.2a26;os=Windows NT 6.0)
  client:
    type: mediaplayer
    name: QuickTime
    version: "7.0.2"
- 
  user_agent: QuickTime E-/7.7.5 (qtver=7.7.5;os=Windows NT 6.1)
  client:
    type: mediaplayer
    name: QuickTime
    version: "7.7.5"
- 
  user_agent: FlyCast/1.34 (BlackBerry; 8330/4.5.0.131 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/-1)
  client:
    type: mediaplayer
    name: FlyCast
    version: "1.34"
- 
  user_agent: XBMC/9.04 r19840 (Mac OS X; Darwin 9.6.0; http://www.xbmc.org)
  client:
    type: mediaplayer
    name: XBMC
    version: "9.04"
- 
  user_agent: XBMC/9.04-beta1 r19639 (Windows; Windows XP Professional Service Pack 2 build 2600; http://www.xbmc.org)
  client:
    type: mediaplayer
    name: XBMC
    version: "9.04"
- 
  user_agent: SubStream/0.7 CFNetwork/485.12.30 Darwin/10.4.0
  client:
    type: mediaplayer
    name: SubStream
    version: "0.7"
- 
  user_agent: MediaMonkey 4.1.1.1703
  client:
    type: mediaplayer
    name: MediaMonkey
    version: "4.1.1.1703"
- 
  user_agent: Clementine 1.2.2
  client:
    type: mediaplayer
    name: Clementine
    version: "1.2.2"
- 
  user_agent: WAFA/1.2.10 (Linux; Android 4.1; Winamp) Replicant/1.0
  client:
    type: mediaplayer
    name: Winamp
    version: ""
- 
  user_agent: WinampMPEG/5.66, Ultravox/2.1
  client:
    type: mediaplayer
    name: Winamp
    version: "5.66"
- 
  user_agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko Miro/2.0.4 (http://www.getmiro.com/)
  client:
    type: mediaplayer
    name: Miro
    version: "2.0.4"
- 
  user_agent: Miro/3.0.1 (http://www.getmiro.com/; Darwin 8.11.1 i386)
  client:
    type: mediaplayer
    name: Miro
    version: "3.0.1"
- 
  user_agent: Kodi/14.0 (Macintosh; Intel Mac OS X 10_10_3) App_Bitness/64 Version/14.0-Git:2014-12-23-ad747d9-dirty
  client:
    type: mediaplayer
    name: Kodi
    version: "14.0"
- 
  user_agent: foobar2000/1.3.10
  client:
    type: mediaplayer
    name: Foobar2000
    version: "1.3.10"
